<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".other.ShortVideoActivity">

    <RelativeLayout

        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <FrameLayout
            android:id="@+id/container"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:id="@+id/thumb"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scaleType="centerCrop" />
        </FrameLayout>

        <RelativeLayout
            android:id="@+id/rl_item_video"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:id="@+id/iv_item_video_play"
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_centerInParent="true"
                android:alpha="0"
                android:clickable="true"
                android:focusable="true"
                android:src="@drawable/icon_live_profile_paly"
                android:tint="#f2f2f2" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:layout_marginRight="@dimen/size_20"
            android:layout_marginBottom="@dimen/size_70"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/iv_video_avatar"
                android:layout_width="@dimen/size_60"
                android:layout_height="@dimen/size_60"
                android:src="@drawable/aa_dis11" />


            <LinearLayout
                android:id="@+id/ll_item_video_islike"
                android:layout_width="@dimen/size_45"
                android:layout_height="@dimen/size_45"
                android:layout_marginTop="@dimen/size_30"
                android:background="@drawable/shape_rv_bg_black_half"
                android:gravity="center">

                <ImageView
                    android:id="@+id/iv_video_islike"
                    android:layout_width="@dimen/size_20"
                    android:layout_height="@dimen/size_20"
                    android:src="@drawable/icon_discover_video_likeun" />

            </LinearLayout>

            <TextView
                android:id="@+id/tv_video_islike_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_3"
                android:text=""
                android:textColor="@color/colorWrite"
                android:textSize="@dimen/text_12" />

            <LinearLayout
                android:id="@+id/ll_item_video_comment"
                android:layout_width="@dimen/size_45"
                android:layout_height="@dimen/size_45"
                android:layout_marginTop="@dimen/size_15"
                android:background="@drawable/shape_rv_bg_black_half"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/iv_video_comment"
                    android:layout_width="@dimen/size_20"
                    android:layout_height="@dimen/size_20"
                    android:src="@drawable/icon_discover_video_commentun" />

            </LinearLayout>

            <TextView
                android:id="@+id/tv_video_comment_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_3"
                android:text=""
                android:textColor="@color/colorWrite"
                android:textSize="@dimen/text_12" />

            <LinearLayout
                android:id="@+id/ll_item_video_share"
                android:layout_width="@dimen/size_45"
                android:layout_height="@dimen/size_45"
                android:layout_marginTop="@dimen/size_15"
                android:background="@drawable/shape_rv_bg_black_half"
                android:gravity="center"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="@dimen/size_20"
                    android:layout_height="@dimen/size_20"
                    android:src="@drawable/icon_discover_video_share" />

            </LinearLayout>

            <TextView
                android:id="@+id/tv_video_share_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_3"
                android:text=""
                android:textColor="@color/colorWrite"
                android:textSize="@dimen/text_12" />
        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginBottom="@dimen/size_15"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_video_address_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textColor="@color/colorWrite"
                android:textSize="@dimen/text_14" />

            <TextView
                android:visibility="gone"
                android:id="@+id/tv_video_address"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="@dimen/size_10"
                android:drawableLeft="@drawable/icon_discover_video_location"
                android:drawablePadding="@dimen/size_5"
                android:text=""
                android:textColor="@color/colorWrite"
                android:textSize="@dimen/text_10" />

        </LinearLayout>
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/ll_comment_show"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:visibility="gone">

        <View
            android:id="@+id/v_comment_show_bg"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:background="@color/gray_30000000" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_alignParentBottom="true"
            android:layout_weight="2"
            android:background="@color/colorWrite"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_10"
                android:layout_marginBottom="@dimen/size_10">

                <TextView
                    android:id="@+id/tv_video_comment_all"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:text="全部评论45条"
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_14" />

                <ImageView
                    android:id="@+id/iv_item_video_close"
                    android:layout_width="@dimen/size_30"
                    android:layout_height="@dimen/size_30"
                    android:layout_alignParentRight="true"
                    android:layout_marginTop="@dimen/size_10"
                    android:layout_marginRight="@dimen/size_10"
                    android:padding="@dimen/size_5"
                    android:src="@drawable/common_btn_close" />
            </RelativeLayout>

            <include layout="@layout/common_line" />

            <android.support.v7.widget.RecyclerView
                android:id="@+id/rv_video_comment"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"></android.support.v7.widget.RecyclerView>

            <LinearLayout
                android:id="@+id/ll_item_comment"
                android:layout_width="match_parent"
                android:layout_height="@dimen/size_60"
                android:layout_marginLeft="@dimen/size_15"
                android:layout_marginRight="@dimen/size_15"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="@dimen/size_40"
                    android:layout_weight="1"
                    android:background="@drawable/shape_rv_textview_home_search"
                    android:gravity="center_vertical"
                    android:paddingLeft="@dimen/size_15"
                    android:text="说点什么吧..."
                    android:textColor="@color/colorGray"
                    android:textSize="@dimen/text_14" />

                <TextView
                    android:layout_width="@dimen/size_60"
                    android:layout_height="@dimen/size_40"
                    android:layout_marginLeft="@dimen/size_15"
                    android:background="@drawable/shape_rv_bg_yellow"
                    android:gravity="center"
                    android:text="评论"
                    android:textColor="@color/colorWrite"
                    android:textSize="@dimen/text_14" />
            </LinearLayout>
        </LinearLayout>

    </LinearLayout>
</RelativeLayout>